=== debian/changelog ===
openstack-trove (1:6.0.0~b2-3+4~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Fixed missing swiftclient EPOC.
  * Add: use-realpath-function-to-find-my.cnf-in-debian.patch.

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 22:34:34 +0000

openstack-trove (1:6.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Refreshed / rebased all patches.
  * Blacklist a bunch of unit tests which are trying to write in /etc:
    test_template.HeatTemplateLoadTest.test_heat_template_load_success
    test_template.HeatTemplateLoadTest.test_no_rules_if_no_ports
    test_...HeatTemplateLoadTest.test_render_templates_with_ports_from_config
    test_template.TemplateTest.test_renderer_discovers_special_config
    test_template.TemplateTest.test_rendering
    test_template.TemplateTest.test_replica_config_rendering
    test_template.TemplateTest.test_replica_source_config_rendering
    test_template.TemplateTest.test_single_instance_config_rendering
    taskmanager.test_models.BuiltInstanceTasksTest.test_error_attach_replica
  * Using @testtools.skip() to blacklist tests.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jul 2016 14:59:14 +0200
