## openstack-trove 6.0.0~b3

=== requirements.txt ===
--- 
+++ 
@@ -16,31 +16,32 @@
 httplib2>=0.7.5 # MIT
 lxml>=2.3 # BSD
 passlib>=1.6 # BSD
-python-heatclient>=1.1.0 # Apache-2.0
+python-heatclient>=1.4.0 # Apache-2.0
 python-novaclient!=2.33.0,>=2.29.0 # Apache-2.0
 python-cinderclient!=1.7.0,!=1.7.1,>=1.6.0 # Apache-2.0
-python-keystoneclient!=1.8.0,!=2.1.0,>=1.7.0 # Apache-2.0
+python-keystoneclient!=2.1.0,>=2.0.0 # Apache-2.0
 python-swiftclient>=2.2.0 # Apache-2.0
 python-designateclient>=1.5.0 # Apache-2.0
-python-neutronclient>=4.2.0 # Apache-2.0
+python-neutronclient>=5.1.0 # Apache-2.0
 iso8601>=0.1.11 # MIT
 jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT
 Jinja2>=2.8 # BSD License (3 clause)
 pexpect!=3.3,>=3.1 # ISC License
-oslo.config>=3.10.0 # Apache-2.0
-oslo.context>=2.4.0 # Apache-2.0
+oslo.config>=3.14.0 # Apache-2.0
+oslo.context>=2.9.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.middleware>=3.0.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
 oslo.service>=1.10.0 # Apache-2.0
-oslo.utils>=3.14.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
 oslo.concurrency>=3.8.0 # Apache-2.0
 PyMySQL>=0.6.2 # MIT License
 Babel>=2.3.4 # BSD
 six>=1.9.0 # MIT
-stevedore>=1.10.0 # Apache-2.0
+stevedore>=1.16.0 # Apache-2.0
 oslo.messaging>=5.2.0 # Apache-2.0
-osprofiler>=1.3.0 # Apache-2.0
+osprofiler>=1.4.0 # Apache-2.0
 oslo.log>=1.14.0 # Apache-2.0
-oslo.db>=4.1.0 # Apache-2.0
+oslo.db>=4.10.0 # Apache-2.0
 enum34;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
+xmltodict>=0.10.1 # MIT
