=== debian/changelog ===
openstack-trove (1:6.0.0~b3-1+164~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 21 Sep 2016 15:14:46 +0000

openstack-trove (1:6.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Refreshed patches:
    - Fix-apischema-for-boolean_string.patch
    - better-default-config.patch
    - blacklist-failing-tests.patch
    - use-realpath-function-to-find-my.cnf-in-debian.patch
  * Fixed missing swiftclient EPOC.
  * Add: use-realpath-function-to-find-my.cnf-in-debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2016 16:03:49 +0200
