## openstack-trove 6.0.0~rc1

=== requirements.txt ===
--- 
+++ 
@@ -35,13 +35,13 @@
 oslo.service>=1.10.0 # Apache-2.0
 oslo.utils>=3.16.0 # Apache-2.0
 oslo.concurrency>=3.8.0 # Apache-2.0
-PyMySQL>=0.6.2 # MIT License
+PyMySQL!=0.7.7,>=0.6.2 # MIT License
 Babel>=2.3.4 # BSD
 six>=1.9.0 # MIT
 stevedore>=1.16.0 # Apache-2.0
 oslo.messaging>=5.2.0 # Apache-2.0
 osprofiler>=1.4.0 # Apache-2.0
 oslo.log>=1.14.0 # Apache-2.0
-oslo.db>=4.10.0 # Apache-2.0
+oslo.db!=4.13.1,!=4.13.2,>=4.10.0 # Apache-2.0
 enum34;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
 xmltodict>=0.10.1 # MIT
