=== debian/changelog ===
openstack-trove (1:6.0.0~rc1-2+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 19:44:50 +0000

openstack-trove (1:6.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Refreshed patches:
    - Fix-apischema-for-boolean_string.patch
    - better-default-config.patch
    - blacklist-failing-tests.patch
    - use-realpath-function-to-find-my.cnf-in-debian.patch
  * Fixed missing swiftclient EPOC.
  * Add: use-realpath-function-to-find-my.cnf-in-debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2016 16:03:49 +0200
