=== debian/control ===
--- 
+++ 
@@ -25,13 +25,13 @@
                      python-fs,
                      python-gdata,
                      python-hacking (>= 0.10.0),
-                     python-heatclient (>= 1.1.0),
+                     python-heatclient (>= 1.4.0),
                      python-httplib2,
                      python-iso8601 (>= 0.1.11),
                      python-jinja2 (>= 2.8),
                      python-jsonschema,
                      python-keyczar,
-                     python-keystoneclient (>= 1:1.7.0),
+                     python-keystoneclient (>= 1:2.0.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-lxml,
                      python-migrate (>= 0.9.6),
@@ -40,26 +40,26 @@
                      python-mysqldb,
                      python-netaddr (>= 0.7.12),
                      python-netifaces,
-                     python-neutronclient (>= 1:4.2.0),
+                     python-neutronclient (>= 1:5.1.0),
                      python-nose,
                      python-nosexcover,
                      python-novaclient (>= 2:2.29.0),
-                     python-openstack-doc-tools (>= 0.23),
                      python-openstack.nose-plugin,
-                     python-openstackdocstheme (>= 1.0.3),
+                     python-openstackdocstheme (>= 1.5.0),
+                     python-os-api-ref,
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.10.0),
-                     python-oslo.context (>= 2.4.0),
-                     python-oslo.db (>= 4.1.0),
+                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.context (>= 2.9.0),
+                     python-oslo.db (>= 4.10.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 2.0.0),
                      python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.15.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-osprofiler (>= 1.3.0),
+                     python-osprofiler (>= 1.4.0),
                      python-os-testr (>= 0.7.0),
                      python-passlib (>= 1.6),
                      python-paste,
@@ -73,18 +73,19 @@
                      python-routes,
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.10.0),
+                     python-stevedore (>= 1.16.0),
                      python-swiftclient (>= 1:2.2.0),
                      python-testtools (>= 1.4.0),
                      python-troveclient (>= 1:2.2.0),
                      python-webob,
                      python-webtest,
                      python-wsgi-intercept,
+                     python-xmltodict (>= 0.10.1),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-trove?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-trove -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-openstack-trove?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-openstack-trove -b debian/newton
 Homepage: https://github.com/openstack/trove
 
 Package: python-trove
@@ -95,32 +96,32 @@
          python-designateclient (>= 1.5.0),
          python-eventlet (>= 0.18.4),
          python-enum34,
-         python-heatclient (>= 1.1.0),
+         python-heatclient (>= 1.4.0),
          python-httplib2,
          python-iso8601 (>= 0.1.11),
          python-jinja2 (>= 2.8),
          python-jsonschema,
-         python-keystoneclient (>= 1:1.7.0),
+         python-keystoneclient (>= 1:2.0.0),
          python-keystonemiddleware (>= 4.0.0),
          python-lxml,
          python-migrate (>= 0.9.6),
          python-mysqldb,
          python-netaddr (>= 0.7.12),
          python-netifaces,
-         python-neutronclient (>= 1:4.2.0),
+         python-neutronclient (>= 1:5.1.0),
          python-novaclient (>= 2:2.29.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.10.0),
-         python-oslo.context (>= 2.4.0),
-         python-oslo.db (>= 4.1.0),
+         python-oslo.config (>= 1:3.14.0),
+         python-oslo.context (>= 2.9.0),
+         python-oslo.db (>= 4.10.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 2.0.0),
          python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.15.0),
-         python-osprofiler (>= 1.3.0),
+         python-oslo.utils (>= 3.16.0),
+         python-osprofiler (>= 1.4.0),
          python-passlib (>= 1.6),
          python-paste,
          python-pastedeploy,
@@ -130,9 +131,10 @@
          python-routes,
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.10.0),
+         python-stevedore (>= 1.16.0),
          python-swiftclient (>= 1:2.2.0),
          python-webob,
+         python-xmltodict (>= 0.10.1),
          ${misc:Depends},
          ${python:Depends},
 Conflicts: python-cjson,
@@ -258,4 +260,3 @@
  features of a relational database without the burden of handling complex
  administrative tasks. Cloud users and database administrators can provision
  and manage multiple database instances as needed. Initially, the service will
- focus on providing resource isolation at high performance while automating
