## openstack-trove 6.0.0

=== requirements.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
 PasteDeploy>=1.5.0 # MIT
 Paste # MIT
 sqlalchemy-migrate>=0.9.6 # Apache-2.0
-netaddr!=0.7.16,>=0.7.12 # BSD
+netaddr!=0.7.16,>=0.7.13 # BSD
 netifaces>=0.10.4 # MIT
 httplib2>=0.7.5 # MIT
 lxml>=2.3 # BSD
