=== debian/changelog ===
openstack-trove (1:6.0.0-3) unstable; urgency=medium

  * Team upload.
  * Bump build dependency on openstack-pkg-tools (Closes: #858715).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 01 Apr 2017 18:56:38 +0200

openstack-trove (1:6.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10
  * Added lsb-base to depends
  * Patch-out upper constraints of SQLAlchemy

  [ Thomas Goirand ]
  * Added Brazilian Portuguese debconf templates translation (Closes: #850971).
  * Updated German debconf translation (Closes: #842483).

 -- Ondřej Nový <onovy@debian.org>  Fri, 20 Jan 2017 11:53:30 +0100

openstack-trove (1:6.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 18:19:45 +0200

openstack-trove (1:6.0.0~rc1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Debconf translation:
    - it (Closes: #839080).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 09:20:27 +0200
