=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 40~),
+               openstack-pkg-tools (>= 54~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
@@ -38,7 +38,7 @@
                      python-mock (>= 2.0),
                      python-mox3,
                      python-mysqldb,
-                     python-netaddr (>= 0.7.12),
+                     python-netaddr (>= 0.7.13),
                      python-netifaces,
                      python-neutronclient (>= 1:5.1.0),
                      python-nose,
@@ -106,7 +106,7 @@
          python-lxml,
          python-migrate (>= 0.9.6),
          python-mysqldb,
-         python-netaddr (>= 0.7.12),
+         python-netaddr (>= 0.7.13),
          python-netifaces,
          python-neutronclient (>= 1:5.1.0),
          python-novaclient (>= 2:2.29.0),
@@ -179,6 +179,7 @@
 Package: trove-api
 Architecture: all
 Depends: adduser,
+         lsb-base,
          trove-common (= ${binary:Version}),
          python-openstackclient,
          q-text-as-data,
@@ -204,6 +205,7 @@
 Package: trove-guestagent
 Architecture: all
 Depends: adduser,
+         lsb-base,
          trove-common (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends},
@@ -228,6 +230,7 @@
 Package: trove-taskmanager
 Architecture: all
 Depends: adduser,
+         lsb-base,
          trove-common (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends},
@@ -251,6 +254,7 @@
 Package: trove-conductor
 Architecture: all
 Depends: adduser,
+         lsb-base,
          trove-common (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends},
@@ -259,4 +263,3 @@
  OpenStack, with the goal of allowing users to quickly and easily utilize the
  features of a relational database without the burden of handling complex
  administrative tasks. Cloud users and database administrators can provision
- and manage multiple database instances as needed. Initially, the service will
